body
{
	
	padding: 0px;
	font: 85% arial, hevetica, sans-serif;
	background-image:url('../images/blue_gradient_background.jpg');
	background-repeat:repeat-x;
}

#header
{
	width : 70%;
	
	background-image: url('../images/KillarneyTVBanner.jpg');
	background-repeat: no-repeat;
	border-style:groove;
	border: 3px solid #000000;
	position: relative;
}

a:link 
{
	color:#0000FF;
}      /* unvisited link */
a:visited 
{	
	color:#0000FF;
}  /* visited link */
a:hover 
{
	color:#FF0000;
}  /* mouse over link */
a:active 
{
	color:#0000FF;
}  /* selected link */

#liveTVdiv
{
   	margin-left:200px;
	margin-right:auto;
}

.tweet {
			margin-left:200px;
			background: #fff;
			margin: 4px 0;
			width: 500px;
			padding: 8px;
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
		}
		.tweet img {
			float: left;
			margin: 0 8px 4px 0;
		}
		.tweet .text {
			margin: 0;
		}
		.tweet .time a {
			font-size: 80%;
			color: #888;
			white-space: nowrap;
			text-decoration: none;
		}
		.tweet .time a:hover {
			text-decoration: underline;
		}
		#twitterSearch .tweet {
			min-height: 24px;
		}
		#twitterSearch .tweet .text {
			margin-left: 32px;
		}